{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for zorro in zorros %}
		<tr>
			<td>{{zorro.nombre}}</td>
			<td>{{zorro.raza}}</td>
			<td>{{zorro.date}}</td>
			<td><a href="{% url 'Zorros:Detalles' zorro.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Zorros:Crear'%}">Nuevo</a>

{% endblock %}